Ocena wątku:
  • 0 głosów - średnia: 0
  • 1
  • 2
  • 3
  • 4
  • 5
Solved Mysz Corsair Glaive nie działa na Linux Mint
#1
Sad 
0
Dzień dobry.
Mam bardzo nietypowy problem z myszą Corsair Glaive. Po podłączeniu do komputera mysz działała, ale gdy nacisnąłem przycisk do regulacji DPI - przestała. Od tamtej pory mysz wcale nie działa w systemie - świecą się światła na niej, ale przyciski i kursor nie reagują. Próbowałem ponownie włączyć przewód do komputera (kilka lat temu miałem mysz Genius Gila której właśnie ponowne wpięcie pomagało w tym problemie) ale to nic nie dało. Na systemie z Windows wgrałem do niej inną konfigurację bo myślałem że jak nadpiszę pamięć to coś pomoże, ale nie - mysz nie działa i nie potrafię tego zmienić. Co ciekawe, mysz na najnowszym Ubuntu działa bez zastrzeżeń. Na Mincie MATE i Cinnamon po naciśnięciu DPI - to co opisałem wyżej.

Przeglądałem ten temat, ale niespecjalnie rozumiem rozumiem czy dobrze zastosowałem się do tej rady.bo jedynie zainstalowałem ten ckb-next poleceniem git clone [link].
Byłem także na tym temacie gdzie użytkownik mikevelez też miał problem z działaniem myszy, ale nie rozumiem tej odpowiedzi która padła " Which branch did you download from?" - nie wiem co to jest branch z którego się pobiera.
Nie chce też zbyt dużo robić na własną rękę żeby nie pogorszyć sytuacji a szkoda żeby ta mysz działała tylko na jednym systemie.
#2
0
#3
0
Ten pierwszy plik ma dokument README który odsyła właśnie do tego drugiego linku.
Pobrałem ten plik z drugiej strony (git clone [link]) i wszedłem do tego folderu. W terminalu próbowałem odpalić plik quickinstall (komendą ./quickinstall), ale pojawiło się to:

Kod:
./quickinstall: line 51: cmake: command not found
An error occurred,
press enter to exit.

Jedynie ten drugi plik terminala udaje się otworzyć i tworzy on log który udpostępniam tutaj
#4
1
Better response on post RE: Mysz Corsair Glaive nie działa na Linux MintTam jest wymóg do spełnienia przed instalacją dla >=Ubuntu 16.04 (>= Mint 18)

Kod:
sudo apt-get install build-essential cmake libudev-dev qt5-default zlib1g-dev libappindicator-dev libpulse-dev libquazip5-dev


Potem, pobieranie

Kod:
git clone https://github.com/ckb-next/ckb-next.git

wejście do katalogu

Kod:
cd ckb-next

i instalacja

Kod:
./quickinstall

Cała procedura. Z tym, że ta mysz nie jest w pełni wspierana

Cytat:Glaive*
* = hardware playback not supported. Settings will be saved to software only.
https://github.com/ckb-next/ckb-next/wik...d-Hardware
#5
0
Tego pierwszego pliku brakowało - teraz wszystko działa jak należy. Dziękuje bardzo.
#6
0
Oznaczam wątek jako rozwiązany.
Zamykam wątek.


Skocz do:




Użytkownicy przeglądający ten wątek: 1 gości